Sign in to follow this  
Followers 0
ScotFlieger

NEW - LINDA 2.6.3 Released

31 posts in this topic

Hi Bao

 

I do not know what is causing FSX to crash. I have not seen it but I would suggest you try 2.6.2 first.

 

I do not have time to go back and rework 2.5.7 to add new features at present.  LINDA 2.5.7 is available at the bottom of the top post in LINDA Download sub-forum.  That is a thought!  It could be the panel position code that had been "disabled" when I took over the code that is causing the crash to desktop.

0

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

LINDA 2.6.3 released with permanent fix for crash on start up for non-MCP users.

0

Share this post


Link to post
Share on other sites

Is it me or does Linda not switch automatically to the selected aircraft?  I thought it use to.  Now I'm having to tell Linda which aircraft I'm using

0

Share this post


Link to post
Share on other sites

Hi burns

 

The current aircraft should be displayed at the top of the page but it is only operative if the dropdown box is outlined in orange.  You need to click on the FSXSync button to synchronise LINDA with the aircraft you are flying.  It is important that the name in the dropdown box matches the aircraft description and the aircraft module folders names (ie. Aerosoft Airbus).  There is a particular problem with the A2A A172 clashing with the default Microsoft C172.

0

Share this post


Link to post
Share on other sites

It is immediately to the right of the aircraft dropdown at top of page.

0

Share this post


Link to post
Share on other sites

Okay, I found the button but its 'greyed out'...dim...not selectable when using FSX-SE.

 

I can choose it when running regular CD version of FSX.

 

Guess its a bug?

0

Share this post


Link to post
Share on other sites

Interesting. I have been using LINDA sync'ed with FSX-SE for some time now.  Compare which aircraft (objects) you have and the \modules\linda and \modules\linda-cfg between FSX and FSX-SE.  If you do not have an aircraft module matching the first part of the aircraft name it can cause problems. For example, the "Aerosoft Airbus" would include Aerosoft Airbus A319, A320, etc but "Aerosoft Airbus A320" would only reference the A320 version.  This can be edited by click Edit to the left of the aircraft name.

0

Share this post


Link to post
Share on other sites

I can manually select the aircraft, which I assume implies LINDA knows about it.  Its just the sync button that isn't enabled.

 

The directories look identical.  27 items in the linda/aircraft folder and linda-cfg/aircraft folder for both FSX and FSX-SE

 

Once I select an aircraft in FSX-SE, FSX SYNC becomes selectable and LINDA does change when I change aircraft.  But not until I select the first aircraft.

0

Share this post


Link to post
Share on other sites

That is how it should work. The FSX SYNC can only sync to the currently selected aircraft in the simulator because it requires FSUIPC to be running to identify the airframe type.

0

Share this post


Link to post
Share on other sites

I think I explained it wrong....

I select the aircraft in Linda after starting FSX-SE and then the SYNC button appears.  The button doesn't appear, even when FSX-SE is running with an aircraft selected, unless I also select an aircraft in LINDA.

 

My inexperience here shows that this didn't happen with the CD version of FSX.  Never had to use the sync button.

 

With FSX-SE I use FSUIPC4.939.  With FSX, I'm currently at FSUIPC4.934.  In case that makes a difference.

0

Share this post


Link to post
Share on other sites

FYI:

Had to reinstall FSX after building a new system.  When doing so, I installed the new FSUIPC 4.939.  Now FSX works like FSX-SE with LINDA.  IE, I have to tell it to sync to FSX prior to flying.  It no longer does it by default.

0

Share this post


Link to post
Share on other sites

FYI: IE, I have to tell it to sync to FSX prior to flying.  It no longer does it by default.

Same here. It just started doing this a few days ago. I cannot recall making any changes to FSX or LINDA.

I am also still getting that "Out Of Range" error every time I load/start v 6.3.2

0

Share this post


Link to post
Share on other sites

Hi,

for me it seems, I only get "Out of Range" error, when using the PMDG 737.

No Problems, when using the RealAir B60T or Default-Modules.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0